/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 06 July 2010 10:57:32
*/

/*body.energy #banner { background: white url(http://www.dpi.nsw.gov.au/__data/assets/image/0009/296298/banner-bg-energy.jpg) bottom right no-repeat;}
body.energy #nav-toolbar {   background: white url(http://www.dpi.nsw.gov.au/__data/assets/image/0020/296300/toolbar-bg-energy.jpg) top right no-repeat; }

body { background:#f3f2e6 url(http://www.dpi.nsw.gov.au/__data/assets/image/0005/292874/body-bg.jpg) top left repeat-x; }*/

#wrapper { padding:0;  }
.nav {background:#FFFFFF url(http://www.dpi.nsw.gov.au/__data/assets/image/0009/286632/wrapper-bg.gif) top left repeat-y;  }
#banner { background: white url(http://www.dpi.nsw.gov.au/__data/assets/image/0009/292869/banner-bg.jpg) bottom right no-repeat; color: #105190;}
.widemode #banner { background: white url(http://www.dpi.nsw.gov.au/__data/assets/image/0009/292869/banner-bg.jpg) bottom right no-repeat;}
#banner a { color: #105190;}
#footer a, #nav-toolbar a { color: #105190}
#nav-toolbar {  
  border-top:1px solid #e5e2d5;
  border-bottom:1px solid #e5e2d5; 
  background: white url(http://www.dpi.nsw.gov.au/__data/assets/image/0010/292879/toolbar-bg.jpg) top right no-repeat; 
  text-align:right;
  font-size:13px;
  padding-right:10px;
}
#contentcol h2 { font-weight:normal; color: #880000; }
#contentcol h3 { font-weight:normal; color: #880000; }
#contentcol .rightcol h3,#contentcol .rightpanel h3 { color: #880000; border-bottom:0;}

.rightcol, .rightpanel { border-left: 1px solid #ddd; }
.rightcol, rightpanel {padding-top:0}
#logo { background-color:white; }
.spotlight {
    background: transparent none;
    padding:6px 0 4px 0;
    margin:4px 0 4px 0;
    clear:left;
}

.spotlight img {
    margin-left:0;
}

.spotlight2 {
    padding:6px 0 4px 0;
    margin:4px 0 4px 0;
    clear:left;
}

div.plain {
     background:white !important;
     border-width:0 !important;
     padding-top:0 !important;
}

.spotlight2 div { margin-left:0px;}
#contentcol .spotlight2 img { float:left; margin:4px 8px 4px 0px; }
#contentcol .spotlight2 p { margin:0px; padding-left: 118px;}

#titlesection h1 { font-size:200% }

#navsecondary a { color:#585a4d; border-bottom:1px dashed #cbccc6; padding-left:1.8em; position:relative}

#navsecondary .current { background:white url('../image/menu-marker.gif') 10px 5px no-repeat; color: #3c566d;  }
#navsecondary .hierarchy { background:white; } 

#navsecondary .current a { color: #071e3e;}
#navsecondary .current ul a { color: #585a4d;}

.subnav {margin:0;}

.subnav ul { background-color: white; padding-left : 2px;}

#navsecondary .subnav a:hover { color: #071e3e;}


#navsecondary {padding-top:0}

#contentcol #home-popular-list {
  padding-left: 120px;
  color:#6076d5;
  list-style:disc outside none;
}

#contentcol #home-popular-list li {
  margin-bottom:0.6em;
}

.highlight {
  color: #603900;
}

/*Search*/
#i293081 #contentbuffer td { border-bottom:none;}

.blue-button {
  background: #50b1e9 url('http://www.dpi.nsw.gov.au/__data/assets/image/0010/334765/blue-button.gif') top right no-repeat;
  height:25px;
  border:0 none;
  display:inline-block;
  margin:0;
  padding:0;
  }
  
  .blue-button:hover {
    text-decoration:none;
  }
  
  .blue-button:hover span{
    color: #444;
  }
  
  .blue-button span {
  background: transparent url('http://www.dpi.nsw.gov.au/__data/assets/image/0011/334766/blue-button-left.gif') left top no-repeat;
  height:22px;
  color:#fff;
  display:inline-block;
  line-height:1.4em;
  margin:0;
  padding:2px 10px 7px;
  font-weight:bold;
  cursor:pointer;
  }